import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-contract-list-total',
  templateUrl: './contract-list-total.component.html',
  styleUrls: ['./contract-list-total.component.less']
})
export class ContractListTotalComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
